Enhancesoft osTicket まで1.10.1 /scp/index.php sort クロスサイトスクリプティング

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
5.4$0-$5k0.00

脆弱性が Enhancesoft osTicket まで1.10.1 内に見つかりました。この脆弱性は 問題がある として分類されました。 この脆弱性により影響を受けるのは、ファイル【/scp/index.php】に含まれる未知の機能です。 【sort】引数を未知の値でParameterの一部として攻撃することが、 クロスサイトスクリプティングを突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-79 です。 このバグは 2018年03月22日に発見されました。 この脆弱性は 2018年03月27日に「Website」のにて 紹介されました。 アドバイザリーは blog.securityevaluators.com で共有されています。

この脆弱性は CVE-2018-7196 として扱われます。 CVEの割り当ては 2018年02月17日 に行われました。 攻撃はリモートで開始される可能性が高いです。 技術的詳細情報が入手可能です。 入手できるエクスプロイトツールはありません。 現時点で、エクスプロイトツールの価格はおそらく米ドルで約$0-$5kです。 MITRE ATT&CKプロジェクトは、この問題に対して攻撃手法 T1059.007 を使用しました。

このエクスプロイトツールは 未定義 として宣言されています。 脆弱性は、少なくとも 5 日の間、非公開の0day攻撃ツールとして扱われました。 0dayにはおよそ $0-$5k の価値があったと予想しています。 】のプラグインを提供しています。

バージョン 1.10.2 をアップグレードすることで、この問題に対処できます。 影響を受けているコンポーネントのアップグレードを推奨します。 考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報

タイプ

ベンダー

名前

CPE 2.3情報

CPE 2.2情報

CVSSv3情報

VulDB ベースメタスコア: 5.7
VulDB 一時的なメタスコア: 5.6

VulDB ベーススコア: 5.3
VulDB 一時的なスコア: 5.1
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 6.1
NVD 方向性: 🔍

CVSSv2情報

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報

クラス: クロスサイトスクリプティング
CWE: CWE-79 / CWE-74 / CWE-707
ATT&CK: T1059.007

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義
Google Hack: 🔍

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

対策情報

推奨: アップグレード
ステータス: 🔍

0day日時: 🔍

アップグレード: osTicket 1.10.2

タイムライン情報

2018年02月17日 🔍
2018年03月22日 +33 日 🔍
2018年03月27日 +5 日 🔍
2018年03月27日 +0 日 🔍
2018年03月28日 +1 日 🔍
2020年01月17日 +660 日 🔍

ソース情報

アドバイザリー: blog.securityevaluators.com
ステータス: 未定義

CVE: CVE-2018-7196 (🔍)
関連情報: : 🔍

エントリ情報

作成済み: 2018年03月28日 09:09
更新済み: 2020年01月17日 13:42
変更: (1) vulnerability_discoverydate
完了: 🔍

コメント

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Interested in the pricing of exploits?

See the underground prices here!